<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>
	<filter>
		<name>Vertical Speed Needle</name>
		<type>gain</type>
		<gain>1.0</gain>
		<input>
			<condition>
				<less-than>
					<property>instrumentation/vertical-speed-indicator/indicated-speed-fpm</property>
					<value>-1500.0</value>
				</less-than>
			</condition>
			<expression>
				<table>
					<property>instrumentation/vertical-speed-indicator/indicated-speed-fpm</property>
					<entry><ind> 0.0</ind><dep>0.0</dep></entry>
					<entry><ind>-1000</ind><dep>22</dep></entry>
					<entry><ind>-3000</ind><dep>65</dep></entry>
					<entry><ind>-4000</ind><dep>78</dep></entry>
					<entry><ind>-6000</ind><dep>90</dep></entry>
				</table>
			</expression>
		</input>
		<input>
			<condition>
				<greater-than>
					<property>instrumentation/vertical-speed-indicator/indicated-speed-fpm</property>
					<value> 1500.0</value>
				</greater-than>
			</condition>
			<expression>
				<table>
					<property>instrumentation/vertical-speed-indicator/indicated-speed-fpm</property>
					<entry><ind> 0.0</ind><dep>0.0</dep></entry>
					<entry><ind> 1000</ind><dep>22</dep></entry>
					<entry><ind> 3000</ind><dep>65</dep></entry>
					<entry><ind> 4000</ind><dep>78</dep></entry>
					<entry><ind> 6000</ind><dep>90</dep></entry>
				</table>
			</expression>
		</input>
		<input>
			<condition>
				<less-than-equals>
					<property>instrumentation/vertical-speed-indicator/indicated-speed-fpm</property>
					<value>  1500.0</value>
				</less-than-equals>
				<greater-than-equals>
					<property>instrumentation/vertical-speed-indicator/indicated-speed-fpm</property>
					<value> -1500.0</value>
				</greater-than-equals>
			</condition>
			<expression>
				<table>
					<property>instrumentation/vertical-speed-indicator/indicated-speed-fpm</property>
					<entry><ind> 1500</ind><dep>23.61</dep></entry>
					<entry><ind>    0</ind><dep>0.00</dep></entry>
					<entry><ind>-1500</ind><dep>-23.61</dep></entry>
				</table>
			</expression>
		</input>
		<output>instrumentation/efi-890r/vertical-speed-needle</output>
	</filter>
</PropertyList>
